qemu-utils 1.0+noroms-0ubuntu10 (amd64 binary) in ubuntu precise

 This package provides some utilities for which full qemu-kvm is not needed,
 in particular qemu-nbd and qemu-img.

Details

Package version:
1.0+noroms-0ubuntu10
Source:
"qemu-kvm" 1.0+noroms-0ubuntu10 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional